﻿body {
	margin: 0;
	padding: 0;
	background: #447eae url("./tlo.png") repeat;
}

#kontener {
	width: 100%;
	background: url("./pion.png") repeat-x;
}

#kontener2 {
	width: 926px;
	min-height: 500px;
	margin: 0 auto;
	background: url("./poziom.png") repeat-y;
}

#menu {
	margin: 0;
	padding: 156px 0 5px 0;
	background: #ebebeb url("./banner.png") no-repeat;
}

#menu ul {
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;
	text-align: center;
}

#menu ul li {
	margin: 0;
	padding: 0 20px;
	display: inline;
	white-space: nowrap;
	font-family: 'Dosis', sans-serif;
	font-size: 24px;
	font-weight: bold;
}

#menu ul li a {
	text-decoration: none;
	color: white;
}

#kontener2 p {
	margin: 0;
	padding: 15px 65px;
	font-family: 'Dosis', sans-serif;
	font-size: 20px;
}

#kontener2 img {
	border: 0;
}

#kontener ul.lista {
	margin: 0;
	padding: 0 85px;
}

#kontener ul.lista li {
	margin: 0;
	padding: 10px 0;
	font-family: 'Dosis', sans-serif;
	font-size: 20px;
}

#stopka {
	width: 926px;
	height: 70px;
	margin: 0 auto;
	padding: 60px 0 0 0;
	background: url("./stopka.png") no-repeat;
}

#stopka p {
	text-align: center;
	font-family: 'Dosis', sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}